Subject: Fruit & Vegetables from China

From: "H.D. van Santen" <[email-masked]>
Date: Sat, 27 Jul 1996 18:45:41 +0200 (BST)

China Link Waide is an independent consulting firm for business relations
with or in China. We have currently located a Chinese fruit & vegetable
producer that is a major player in the Asian market, but it is not yet
ready to have its own sales organization in Europe. Therefore we can offer
help in sourcing cheap, but high quality fruit and vegetables to Dutch,
German, Belgian, Danish and French clients.

Products include fresh, frozen, salted, dehydrated and canned varieties.
Labelling can be adjusted to clients need. Delivery C&F Rotterdam or other
major port. 

For further information on the help we can offer in order to source your
imports cheap contact China Link Waide by e-mailed reply or Fax to:
+31-499 472 926

H.D. van Santen

-----------------------------------------------------------------
[email-masked]
-----------------------------------------------------------------